kind: ConfigMap
apiVersion: v1
metadata:
  name: historical-importer-configmap
data:
  LOGLEVEL: "debug"
  URL_ENRICH_TEXTDOCS_SERVICE: "http://jobtech-jobad-enrichments.jobtech-jobad-enrichments-internal-onprem-test.svc.cluster.local:6358/enrichtextdocuments"
  ENRICHER_PROCESSES: "8"
  OPENSEARCH_HOST: "opensearch-app-test-1.jobtechdev.se,opensearch-app-test-2.jobtechdev.se,opensearch-app-test-3.jobtechdev.se"
  OPENSEARCH_PORT: "9200"
  OPENSEARCH_VERIFY_CERTS: "False"
  OPENSEARCH_SUBSCRIBE_INDEX: "historical-importer.develop"
  ENVIRONMENT: "test"
  HISTORICAL_INDEX_PREFIX: "historical"
  HISTORICAL_ALIAS: "historical.test"
  https_proxy: "prodproxy.wdmz.ams.se:8080"
  HTTPS_PROXY: "prodproxy.wdmz.ams.se:8080"
  http_proxy: "prodproxy.wdmz.ams.se:8080"
  HTTP_PROXY: "prodproxy.wdmz.ams.se:8080"
